.gal #body {
    width: 925px;
}
.dontShow{
    display: none;
}
.gal #contentCol {
    width: 700px;
}

#aylfResults span {
    float: left;
    margin-right: 10px;

}

#aylfResults a{
    text-decoration: underline !important;
}

#pagingspan{
    font-weight: normal;
    margin: 0 4px;
}

/********* images **********/
.imageResult {
    border: 1px solid #e2e2e2;
    display: block;
    float: left;
    line-height: 116px;
    padding: 0;
    margin-right: 12px !important;
    max-width: 160px;
    height:175px;
}

.imageResult .resultThumbnailPane {
    float: none !important;
    max-height: 123px;
    overflow: hidden;
    text-align: center;
}

.imageResult .resultThumbnailPane .resultThumbnail {
    vertical-align: middle;
    max-height: 110px;
    max-width: 140px;
    width: auto;
}

.imageResult .resultThumbnailInfoWrapper {
    overflow: hidden;
    padding: 5px 5px 0;
    max-height: 40px;
    max-width: 140px;
    text-align: center;
    margin: 0 auto;
}

.imageResult .resultThumbnailInfoWrapper .resultTitle {
    display: none;
}

.imageResult .resultThumbnailInfoWrapper .resultDisplayUrl {
    display: block;
    color: #093;
    font-size: 1.3em;
    line-height: 1.5em;
    max-width: 100%;
    text-decoration: none;
    vertical-align: top;
}

#resultsMain .searchResult a.resultDisplayUrl:hover {
    text-decoration: underline !important;
}

.imageResult .resultThumbnailInfoWrapper .resultDescription {
    display: none;
    color: #222;
    font-size: 1.2em;
    max-height: 70px;
    line-height: 1.4em;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
#resultsMain .videoResult img {
    width:130px !important;
}
